  /* start navbar */
  
  body{
    margin: 0px;
    padding: 0px;
   }
   
   #header{
       display: flex;
        align-items: center;
        justify-content: space-around;
        padding: 0px 0px;
        background: whitee;
        box-shadow: 0 5px 15px rgba(0,0,0,0.06);
    }
    
    #navbar{
        display: flex;
        align-items: center;
        justify-content: center;
        padding-right: 30vh;
        margin-left: 16%;

    }
    #navbar li{
        list-style: none;
        padding: 0 20px;
        position: relative;
    }
    .sale{
        color: red;
    }
    .input{
        padding: 12px;
       margin-left: 15%;
       padding-left: 10px;
    }
    #navbar li a {
    text-decoration: none;
    /* color: black; */
    font-size: 17px;
    font-weight: bold; 
    transition: 0.3s ease;
    }
   

    #navbar li a:hover,
    #navbar li a.active{
        color: green;
    }

    #navbar li a.active::after,
    #navbar li a:hover::after{
        content: "";
        width: 30%;
        height: 2px;
        background-color: teal;
        position: absolute;
        bottom: -4px;
        left: 20px;
    }
    .logo{
        width: 15vh;
        height: 10%;
        margin-left: 20%;
    }
  /* end of navbar */
    /* start home page */
    #hero{
    background-image: url(https://www.jcrew.com/brand_creative/homepage2022/06-June3/2022jun_0607_hp_m_img0b.jpg);
    height: 90vh;
    width: 100%;
    background-position: top 5% right 0;
    /* padding-bottom: 5%; */
    display: flex;
    flex-direction: column;
    /* align-items: flex-end; */
    justify-content: center;
    /* color: black;   */
    background-repeat: no-repeat; 
    background-size: 100%;
    }
   #hero h1{
    color:black;
    font-size: 50px;
    margin-left: 40px;
    margin-bottom: 30px;
   }
   #hero h3{
    color: whitesmoke;
    font-size: 30px;
    margin-top: 30px;  
    margin-left: 40px;
   }
   #hero h4{
    color: white;
    color: whitesmoke;
    font-size: 30px;
    margin-top: 30px;  
    margin-left: 40px;
   }
   #hero1{   
    display: flex;   
    margin: auto;
    
   }
   .img1 img{   
     width: 100%;
     height: 100%;
   }
   #first{
    background: rgb(244, 228, 185);
    width: 50%;
   }
   #first h3 {
   margin-left: 40px;
    margin-top: 100px;
    font-size: 20px;
   
   }
   #instant{
   font-size: 60px;
   margin-left: 40px;
     }
     #span{
        font-size: 60px;
        margin-left: 40px;
     }
     #btn{
       
        gap: 10px;
        width: 102px;
        display: flex;
        margin-left: 450px;
        margin-bottom: 20px;
        margin-right: 20px;
        padding: 0px;
     }
     #shop{
        text-align: center;
        font-size: 30px;
     }
  #awesome {
       padding: 20px;
       padding-left: 20px;
       font-size: 20px;
       text-decoration: none;
       background: rgb(193, 190, 190);
       border: 1px solid black;
       color: white;
       border-radius: 4px;
      
     }

     #awesome:hover{
       
        background: rgb(129, 129, 187);
     }

    #j{
        text-align: center;
        
    }
    #crew{
        display: flex;
         margin-left: 10px;
       
        height: 500px;
        gap: 20px;
        background: rgb(52, 98, 52);
        text-align: center;
    }
    #photos img{
        width: 100%;
        height: 300px;
       
        margin-left: 100px;
        text-align: center;
    }
    #photos1 img{
        width: 100%;
        height: 300px;
        margin-left: 100px;
        margin-top: 30px;
        border-radius: 10px;

        text-align: center;
    }
    #photos2 img{
        width: 100%;
        height: 300px;
        margin-left: 100px;
        margin-top: 30px;
        border-radius: 10px;     
        text-align: center;
        
    }
    #photos img{
        margin-top: 30px;
        border-radius: 10px;
    }
  
   #out{
    color: white;
    font-size: 20px;
   }

   #more1{
    display: flex;
    justify-content: space-evenly;
    
   }
   #more1 img{
    width: 100%;
    height: 60%;
    margin-top: 30px;
   }
   #inr{
    text-align: center;
    font-family: sans-serif;
   }